/* CSS Document */
body{
     background-color: #222222;
     color: white;
    }
    
a:link{
       color: yellow;
       font-weight: bold;
       border:none;
      }

a:visited{
          color: yellow;
          font-weight: bold;
          border:none;
         }


a:active{
         color: yellow;
         font-weight: bold;
         border:none;
        }
        
a.index:link{
             color: red;
             font-weight: bold;
             font-family: Mistral;
             font-size:26px;
            }

a.index:visited{
                color: red;
                font-weight: bold;
                font-family: Mistral;
                font-size:26px;
               }


a.index:active{
               color: red;
               font-weight: bold;
               font-family: Mistral;
               font-size:26px;
              }

div.web{
        background-color: black;
        margin: auto;
        width: 800px;
        text-align: center;
       }
            
span.left{
          padding-right: 90px;
         }

span.center{
            padding-right: 90px;
            padding-left: 90px;
           }
            
span.right{
           padding-left: 90px;
          }
          
div.left{
         text-align: left;
         padding-left: 10px;
         vertical-align: top;
        }
         
td.td{
      font-family: Verdana;
      font-size: 10px;
      color: green;
      font-weight: bold;
      padding-left: 40px;
      height: 80px;
      width: 200px;
      vertical-align: top;
      font-style: italic;
     }
         
td.koncert{
           font-family: Verdana;
           font-size: 15px;
           color: lime;
           font-weight: bold;
           padding-left: 65px;
           height: 80px;
           width: 200px;
           vertical-align: top;
           text-align: center;
           font-variant: small-caps;
          }
          
p{
  text-align: justify;
  font-style: normal;
 }
           
span.info{
           font-family: Verdana;
           font-size: 9px;
           color: lime;
           vertical-align: top;
           text-align: center;
           font-variant: normal;
           font-weight: normal;
          }
          
span.aktuality1{
                font-family: Mistral, Verdana;
                font-size: 16px;
                color: red;
                font-weight: bold;
                padding-right: 520px
               }
               
span.aktuality2{
                font-family: Mistral, Verdana;
                font-size: 16px;
                color: red;
                font-weight: bold;
               }
               
div.menu{
         height: 65px;
         padding-left: 5px;
         background-color: black;
         text-align:left; 
         color:#F56854;
         font-family: Verdana;
         font-size: 10px;
         font-weight: bold;
        }
        
span.date{
           font-family: Verdana;
           font-size: 10px;
           font-weight: bold;
           color: #F56854;
           text-align:center;
          }
          
img.counter{
            width: 88px; 
            height: 60px;
            border: none;
           }
           
div.main_div{
             vertical-align: top;
             background-color: black;
             height: 850px;
             text-align: center;
            }
           
span.left_span{
               float:left; 
               padding-left: 5px;
               padding-right: 5px;
               font-family: Arial;
               font-size: 10px;
               padding-top:20px;
              }
              
img.reklama{
            width: 88px; 
            height: 31px;
            border: none;
           }
           
span.right_span{
                padding-left: 50px;
                padding-right: 50px;
                margin-top:0px;
               }
               
h1.main_headline{
               font-family: Mistral, Verdana;
               font-size: 25px;
               color: red;
               font-weight: bold;
               margin-top:0px;
               }
               
img.small{
          vertical-align: middle;
         }
         
span.nedele{font-family: Mistral;
            color: red;
            font-size: 17px}
            
hr.line{
        width: 300px;
        text-align: center;
        margin: auto;
       }
       
div.web_end{
            text-align: center;
            font-family: Verdana;
            font-size: 10px;
            color:#777777;
           }
           
hr{
   color: white;
  }
           
hr.menu_line{
             position: relative;
             top: 0px;
             left: -3px;
            }
            
div.anketa{
              width: 100px;
              height: 180px;
             }
             
img.index{
          text-align: center;
          vertical-align: middle;
          margin-top:250px;
         } 

div.hlavni{
           height:220px;
          }     
          
span.sponzor{font-family: Arial;
              font-size: 13px;
              color:lime;
              font-weight: bold;
             }
span.yellow{
            color: yellow;
            font-weight: bold;
           }
           
span.small{
           font-family: Verdana;
           font-size: 10px;
          }
          
span.small2{
           font-family: Verdana;
           font-size: 10px;
           margin-left: 50px;
          }
          
td.foto{
        font-family:Verdana;
        font-size: 12px;
        text-align:center;
        padding: 30px 30px 80px 100px;
       }

img{
    border: none;
   }
   
td.history{
           text-align:center;
           padding-left: 50px;
           padding-right: 50px;
          }

img.detail{
           margin-top: 20px;
           margin-bottom: 20px;
          }
          
span.list{
          margin-left: 200px;
          vertical-align: top;
         }

ol.song{
        list-style-type: decimal;
        font-family: Verdana;
        font-size: 14px;
        color: #F56854; 
        font-weight: bold;
       }
       
td.detail{
          font-family: Verdana;
          font-size: 14px;
          color: white;
          text-align:center;
          padding-left: 150px;
          vertical-align: top;
         }

td.seznam{
          text-align: left;
          padding-left: 120px;
          vertical-align: top;
         }
         
embed.ukazka{
             width: 75px;
             height: 16px;
             vertical-align: middle;
            }

div.web2{
         background-color: black;
         margin: auto;
         width: 800px;
         text-align: center;
         height: 630px;
        }

div.vypln{
          height: 300px;
         }

span.browser{
             font-family: Verdana;
             font-size: 10px;
             color: white;
            }